<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>Responsive</title>
</head>
<body>
<div class="container">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Games</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Favorites</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-expanded="false">
                        Dropdown
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Features</a>
                        <a class="dropdown-item" href="#">Pricing</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">Disabled</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled">Disabled</a>
                </li>
            </ul>
            <button class="btn-navbar" type="submit">Push to start</button>
        </div>
    </nav>
    <div class="row">
        <div class="col-sm">
            <p class="h2">Frontend lab</p>
            <p class="text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Beatae id labore numquam porro sapiente sequi voluptas! Ad dolore fugiat nobis tenetur voluptatibus.
                Aperiam blanditiis cumque hic minus odio, sunt voluptate.
            </p>
            <button class="btn-header" type="submit">Find out more</button>
        </div>
        <div class="col-sm">
            <img class="img-fluid" alt="img" src="assets/hero-5.jpg">
        </div>
    </div>

   <div class="row games-section">
       <div class="games-section_text">
           <p class="h2">Games section</p>
           <p class="text">
               Lorem ipsum dolor sit amet, consectetur adipisicing elit.
               Beatae id labore numquam porro sapiente sequi voluptas! Ad dolore fugiat nobis tenetur voluptatibus.
               Aperiam blanditiis cumque hic minus odio, sunt voluptate.
           </p>
       </div>
       <div class="row">
           <div class="col-sm">
               <div class="card" style="width: 18rem;">
                   <img src="assets/card/1.jpg" class="card-img-top" alt="...">
                   <div class="card-body card-games">
                       <p class="card-text font-weight-bold">
                           Card Title
                       </p>
                       <small class="card-text">
                           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                       </small>
                   </div>
               </div>
           </div>
           <div class="col-sm">
               <div class="card" style="width: 18rem;">
                   <img src="assets/card/2.jpg" class="card-img-top" alt="...">
                   <div class="card-body card-games">
                       <p class="card-text font-weight-bold">
                           Card Title
                       </p>
                       <small class="card-text">
                           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                       </small>
                   </div>
               </div>
           </div>
           <div class="col-sm">
               <div class="card" style="width: 18rem;">
                   <img src="assets/card/3.jpg" class="card-img-top" alt="...">
                   <div class="card-body card-games">
                       <p class="card-text font-weight-bold">
                           Card Title
                       </p>
                       <small class="card-text">
                           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                       </small>
                   </div>
               </div>
           </div>
           <div class="col-sm">
               <div class="card" style="width: 18rem;">
                   <img src="assets/card/4.jpg" class="card-img-top" alt="...">
                   <div class="card-body card-games">
                       <p class="card-text font-weight-bold">
                           Card Title
                       </p>
                       <small class="card-text">
                           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                       </small>
                   </div>
               </div>
           </div>
           <div class="col-sm">
               <div class="card" style="width: 18rem;">
                   <img src="assets/card/5.jpg" class="card-img-top" alt="...">
                   <div class="card-body card-games">
                       <p class="card-text font-weight-bold">
                           Card Title
                       </p>
                       <small class="card-text">
                           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                       </small>
                   </div>
               </div>
           </div>
           <div class="col-sm">
               <div class="card" style="width: 18rem;">
                   <img src="assets/card/6.jpg" class="card-img-top" alt="...">
                   <div class="card-body card-games">
                       <p class="card-text font-weight-bold">
                           Card Title
                       </p>
                       <small class="card-text">
                           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                       </small>
                   </div>
               </div>
           </div>
       </div>
   </div>

    <div class="row">
       <div class="card-title games-section_text-2">
           <p class="h2">Frontend lab</p>
           <p class="text">
               Lorem ipsum dolor sit amet, consectetur adipisicing elit.
               Beatae id labore numquam porro sapiente sequi voluptas! Ad dolore fugiat nobis tenetur voluptatibus.
               Aperiam blanditiis cumque hic minus odio, sunt voluptate.
           </p>
       </div>
       <div class="col-sm">
           <div class="card" style="width: 18rem;">
               <img src="assets/card/7.jpg" class="card-img-top" alt="...">
               <div class="card-body card-2">
                   <p class="card-text font-weight-bold">
                       Card Title
                   </p>
                   <small class="card-text">
                       Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                   </small>
               </div>
           </div>
       </div>
        <div class="col-sm">
            <div class="card" style="width: 18rem;">
                <img src="assets/card/8.jpg" class="card-img-top" alt="...">
                <div class="card-body card-2">
                    <p class="card-text font-weight-bold">
                        Card Title
                    </p>
                    <small class="card-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                    </small>
                </div>
            </div>
        </div>

    </div>
    <div class="row">
        <div class="col-sm">
            <div class="card" style="width: 18rem;">
                <img src="assets/card/9.jpg" class="card-img-top" alt="...">
                <div class="card-body card-2">
                    <p class="card-text font-weight-bold">
                        Card Title
                    </p>
                    <small class="card-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                    </small>
                </div>
            </div>
        </div>
        <div class="col-sm">
            <div class="card" style="width: 18rem;">
                <img src="assets/card/10.jpg" class="card-img-top" alt="...">
                <div class="card-body card-2">
                    <p class="card-text font-weight-bold">
                        Card Title
                    </p>
                    <small class="card-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                    </small>
                </div>
            </div>
        </div>

    </div>
    <div class="row">
        <div class="col-sm">
            <div class="card" style="width: 18rem;">
                <img src="assets/card/11.jpg" class="card-img-top" alt="...">
                <div class="card-body card-2">
                    <p class="card-text font-weight-bold">
                        Card Title
                    </p>
                    <small class="card-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                    </small>
                </div>
            </div>
        </div>
        <div class="col-sm">
            <div class="card" style="width: 18rem;">
                <img src="assets/card/12.jpg" class="card-img-top" alt="...">
                <div class="card-body card-2">
                    <p class="card-text font-weight-bold">
                        Card Title
                    </p>
                    <small class="card-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
                    </small>
                </div>
            </div>
        </div>

    </div>
    <div class="row subscribe">
        <div class="col-sm">
            <p class="text font-weight-bold">
                Subscribe
            </p>
            <p class="text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, qui!
            </p>
        </div>
        <div class="form-group col-sm">
            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Email adress">
            <button class="btn btn-subscribe" type="submit">Subscribe</button>
        </div>
    </div>
    <footer>
            @2021 Frontend lab
    </footer>
</div>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>






